Subject: Re: leaves in september
From: Deeksha Dadu <[email-masked]>
To: Harish Chauhan <[email-masked]>
Cc: akhil <[email-masked]>, admin <[email-masked]>
Date: Mon, 25 Aug 2014 12:17:43 +0530 (IST)

Harish,

It is not my fault that you 'made your plan' without my approval. I had told you CLEARLY that your leaves are NOT sanctioned yet. Surajit has got his leaves blocked from 29th not 30th so you MUST  be back on 29th. 

I am NOT going to accept this language of 'I can't compromise'.  This is my office not your home so please mind that. 

You did get your long leave in May and despite the crisis in the office at that time i did not postpone or reduce a single day leave for you. in between as well whenever we could, we gave your two offs. so do not make yourself sound like a victim here. No one is denying you leaves even now but you get leaves for the dates when they are available. It is not your decision and let me me make this clear to you if it already was not. I can accommodate your dates but can't guarantee it ever. 

Maximum I can do is sanction 12 days in a way that you are back in office on 29TH. I WILL NOT SANCTION even a day extra. Surajit applied for leaves before you did so he is of course the priority. moreover his leaves have been cancelled many times in the recent past and even now he is not getting his full leaves. I can't commit anything or Dusshehra or Diwali as may people have their leaves sanction until November so that is out of question. 

if you want these, let me know. If there is anything you need to discuss, you MUST call me tonight as I will be traveling from tomorrow and wil not be available to discuss anything.

----- Original Message -----
From: "Harish Chauhan" <[email-masked]>
To: "Deeksha Dadu" <[email-masked]>
Cc: "akhil" <[email-masked]>
Sent: Sunday, August 24, 2014 6:59:22 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: leaves in september

Dear Ma'am, 

I am sorry but I have already planned the leaves and can't make any compromise with that.I have to be at home during the mentioned date (or on Diwali or Dusshera) .I haven't requested a single leave in the past 4 months just because I could request it at time when it is required. Leaves are of no use if I don't get them on required time. 

As mentioned in the trailing mail I have a family function which is scheduled for 28 and 29 September and my cousin marriage scheduled for 21,22 and 23 and I can't come back to office before 30. All I can do is I can extend the starting date to 20 sept (or 21 in extreme case only if my presence is very much required in office) and get back to office by 30th. Also there shouldn't be a problem as Surajit is going on leave from 30 Sept and I will be back by then.I don't think there is any agent who has requested the leaves during this time. 

If you think that is not possible please sanction my leaves during Diwali or Dusshera because I have to visit my home town during any of these occasions otherwise my parents would not be allow me to enter the home in future and the doors would be closed forever. 

Please revert me with a confirmation so that I could make the reservation accordingly. 

Thanks And Regards 
Harish Chauhan 

----- Original Message ----- 
From: "Deeksha Dadu" <[email-masked]> 
To: "Harish Chauhan" <[email-masked]> 
Cc: "akhil" <[email-masked]> 
Sent: Saturday, August 23, 2014 12:59:09 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: leaves in september 

Harish, 

for now, I am not sure at all about your leaves. if at all we grant these, it will be maximum for 10 days. I can't give leaves for longer than that at a stretch. From 29th Surajit is also going on leave so I will need you to join office at least 2 days before that. Akhil will confirm these after checking the leave schedule for everyone. 

Also, you need to keep in mind that even if we grant these now but if there is any roster contingency at that time, we may need to cancel or reduce your leaves. That I have told everyone who is taking leaves and everyone is fine with that. You also need to stay prepared for any unavoidable emergencies. If all is fine, you can take leaves as scheduled. 

Regards, 
Deeksha 

----- Original Message ----- 
From: "Harish Chauhan" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Sent: Saturday, August 23, 2014 12:14:57 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: leaves in september 

Dear Ma'am, 

There is a slight change in the plan. So I would request you to change the starting date to19 September instead of 18. 
19 Sept to 30 Sept.(12 days) 

Thanks And Regards 
Harish Chauhan 

----- Original Message ----- 
From: "Deeksha Dadu" <[email-masked]> 
To: "Harish Chauhan" <[email-masked]> 
Sent: Wednesday, August 13, 2014 12:24:21 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: leaves in september 

Harish, 

I really can not promise anything at this moment. There are many other people ahead of you who are waiting for their leaves to be approved. I will need to check the schedule and let you know. Also, we are yet to find a replacement for Ankur and train him. 12 days seems difficult but I will let you know whatever is possible. 

regards, 
Deeksha 

----- Original Message ----- 
From: "Harish Chauhan" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Sent: Wednesday, August 13, 2014 2:29:42 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: leaves in september 

Dear Ma'am, 

I am writing this email regarding the leaves I would like to get in the month of September. 
My sister is blessed with a baby and there is a function at my home. I have to be a part of this ceremony as my presence is much required at that time .Secondly I have to attend my cousin's marriage scheduled for 23 September. 
Moreover I am afraid that I will get leaves in the month of October as many of the agents would be applying for that month (due to Diwali). 

So kindle approve my leave for the below mentioned date 
18 Sept to 29 Sept.(12 days) 

Thanks And Regards 
Harish Chauhan